/*
	External Fonts
	--------------
	font-family: 'NeuzeitOfficeW01-Italic';
	font-family: 'Neuzeit S LT W01 Book';
	font-family: 'NeuzeitSLTW01-BookHeavy';
*/

@import url('https://fast.fonts.com/cssapi/f6879869-9c8d-43d4-b239-97c73734e60a.css');

/* --- Lucy Containers --- */

#lucy-template-outter {
	margin: 0 auto;
	width: 1000px;
	overflow: hidden;
}
#lucy-template {
	float: left;
	width: 1400px;
	margin-left: -230px;
	padding: 30px;
}

/* --- Site Specific Styles --- */

#gcbl-interior {
	float: left;
	width: 1400px;
	background-color: #F3F3F3;
	font-family: 'Neuzeit S LT W01 Book';
	color: #3D2D1F;
	font-size: 13px;
	line-height: 21px;
	padding-bottom: 30px;
}
#gcbl-interior p { margin-bottom: 20px; }
.wrapper {
	float: left;
	display: inline;
	width: 1155px;
	margin-left: 245px;
}
#gcbl-left {
	float: left;
	display: inline;
	width: 615px;
}
#gcbl-left p { width: 600px; }
.template #gcbl-left ul, #gcbl-left ol {
	margin-bottom: 20px;
	padding-left: 40px;	
}
#gcbl-right {
	float: left;
	display: inline;
	width: 275px;
	margin-left: 20px;
	padding-top: 125px;
}
#gcbl-right.no-margin { padding-top: 0; }
#lucy-template strong { font-weight: normal !important; }
#map {
	float: left;
	width: 910px;
}
#map iframe { margin-bottom: 30px; }
.header-image {
	float: left;
	width: 100%;
	height: 115px;
	margin-bottom: 15px;
}
h1 {
	font-size: 22px;
	margin-bottom: 25px;
}
h2 {
	font-size: 15px;
	font-family: 'NeuzeitSLTW01-BookHeavy';
	margin-bottom: 15px;
}
.intro {
	margin: 0 0 40px 0;
	font-size: 17px;
	line-height: 27px;
}
.quote {
	float: left;
	width: 565px;
	padding: 25px 25px 0 30px;
	margin-bottom: 30px;
	font-family: 'NeuzeitOfficeW01-Italic';
	line-height: 24px;
	font-size: 16px;
	border-left: 2px solid #E7E3DE;
}
.image {
	position: relative;
	background-color: #FFF;
	padding: 10px;
	margin-bottom: 20px;
}
.image-group {
	float: left;
	display: inline;
}
.image-group.right { float: right; }
.image .template-image { margin-bottom: 0 !important; }
.full-image {
	position: relative;
	float: left;
	width: 890px;
	margin-bottom: 30px;
	border: 10px solid #FFF;
}
.image-caption {
	float: left;
	margin-top: -20px;
	font-size: 11px;
	font-family: 'NeuzeitOfficeW01-Italic';
}
.image-group.right .image-caption { float: right; }
.image-caption.full { width: 910px; }
.inline-image {
	float: left;
	padding: 10px;
	background-color: #FFF;
	margin: 0 25px 25px 0;
}
.inline-image-right {
	float: right;
	padding: 10px;
	background-color: #FFF;
	margin: 0 0 25px 25px;
}
.inline-image .template-image, .inline-image-right .template-image { margin-bottom: 0 !important; }
/*.inline-image.top-margin, .inline-image-right.top-margin { margin-top: 25px; }*/

/* --- Crumb Trail --- */

#trail {
	float: left;
	width: 100%;
	font-size: 10px;
	line-height: 10px;
	margin: 0 0 25px 0;
	color: #9D988C;
}
#trail a, #trail a:active, #trail a:visited {
	color: #ADADAD;
	text-decoration: none;
}
#trail a:hover { color: #999; }

/* --- Right Side Links --- */

ul.links {
	line-height: 18px;
	font-size: 12px;
	font-family: 'NeuzeitSLTW01-BookHeavy';
	list-style-type: none;
	padding: 10px 0 5px 0;
	margin-bottom: 30px;
	/*border-bottom: 1px solid #E7E3DE;*/
}
#gcbl-right.no-margin ul.links { padding-top: 0; }
ul.links li { margin-bottom: 0; }
ul.links a, ul.links a:active, ul.links a:visited {
	text-decoration: none;
	color: #8CAC1F;
}
ul.links strong { font-size: 16px; }

/* --- Additional Resources --- */

#resources {
	position: absolute;
	left: -9999px;
	float: left;
	width: 275px;
	border-top: 1px solid #E1DAD2;
	border-bottom: 1px solid #E1DAD2;
}
#lucy-template #resources {
	position: relative;
	left: auto;
}
#resources a#resource-link, #resources a#resource-link:active, #resources a#resource-link:visited, #resources a#resource-link:hover {
	float: left;
	display: block;
	width: 100%;
	height: 17px;
	margin: 5px 0;
	line-height: 17px;
	font-size: 17px;
	color: #333;
	text-decoration: none;
	background: transparent url(/images/submit-an-event-bg.png) no-repeat 100% 0;
}
#resources a#resource-link.selected { background-position: 100% -17px; }
#resource-content {
	float: left;
	width: 100%;
	border-top: 1px solid #E1DAD2;
}
#resource-content .inner {
	float: left;
	width: 100%;
	padding: 10px 0;
}
#resource-content .block {
	float: left;
	display: inline;
	width: 255px;
	margin-left: 20px;
	padding: 10px 0;
}
#resource-content .block .title {
	font-size: 13px;
	margin-bottom: 8px;
}
#resource-content .block ul {
	list-style-type: none;
	font-size: 11px;
	line-height: 14px;
	padding-left: 0 !important;
	font-family: 'NeuzeitSLTW01-BookHeavy';
}
#resource-content .block ul li { margin-bottom: 10px; }
#resource-content .block ul li span { font-family: 'Neuzeit S LT W01 Book'; }
#resource-content .block ul li a, #resource-content .block ul li a:active, #resource-content .block ul li a:visited {
	color: #8CAC1F;
	text-decoration: none;
}
#resource-content .block ul li a:hover { text-decoration: underline; }
#resource-content .block .map {
	float: left;
	margin-bottom: 20px;
}

/* --- Favorites --- */

ul#favorites-list {
	float: left;
	width: 100%;
	padding-left: 0 !important;
	border: 1px solid #ECEBE8;
	list-style-type: none;
}
ul#favorites-list li { background-color: #FFF; }
ul#favorites-list li.alt { background-color: #F5F5F5; }
ul#favorites-list li a, ul#favorites-list li a:active, ul#favorites-list li a:visited {
	display: block;
	width: 100%;
	height: 54px;
	line-height: 54px;
	text-indent: 25px;
	font-family: 'Neuzeit S LT W01 Book';
	font-size: 17px;
	text-decoration: none;
}
ul#favorites-list li a:hover {
	text-decoration: underline;
	background: transparent url(/images/favorite-list-bg.png) no-repeat 585px 22px;
}

	/* --- Detail --- */
	
	#favorites {
		float: left;
		width: 907px;
		border: 1px solid #ECEBE8;
	}
	#favorites .favorite {
		float: left;
		width: 100%;
		padding: 22px 0;
		background-color: #FFF;
	}
	#favorites .favorite.alt { background-color: #F5F5F5; }
	#favorites .favorite .images {
		float: left;
		display: inline;
		width: 210px;
		height: 85px;
		margin-left: 22px;
	}
	#favorites .favorite .images img {
		float: left;
		display: inline;
	}
	#favorites .favorite .details {
		float: left;
		display: inline;
		width: 620px;
		line-height: 16px;
		font-size: 11px;
	}
	#favorites .favorite .details p { margin-bottom: 10px; }
	#favorites .favorite .details .title {
		font-family: 'NeuzeitSLTW01-BookHeavy';
		font-size: 13px;
		margin-bottom: 7px;
	}
	
/* --- Contact Form --- */

#contact-fields {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
#contact-fields .group {
	float: left;
	display: inline;
	width: 290px !important;
	margin: 0 30px 20px 0 !important;
}
#contact-fields .group.last { margin-right: 0 !important; }
#contact-fields .group label {
	float: left;
	width: 100%;
	font-size: 13px;
	margin-bottom: 5px;
}
#contact-fields .group .text-field {
	float: left;
	width: 280px !important;
	margin-bottom: 0 !important;
	padding: 5px;
	font-size: 12px;
	border: none;
}
#contact-fields .group.full { width: 610px !important; }
#contact-fields .group.full .text-field { width: 600px !important; }

/* --- Staff --- */

#staff {
	float: left;
	width: 100%;
}
#staff .staff {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

/* --- Miscelanneous --- */

.clear, .separator {
	float: left;
	width: 100%;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}
.separator { margin-bottom: 20px; }
.in-place-editor ul { padding-left: 25px; }
strong, b { font-family: 'NeuzeitSLTW01-BookHeavy'; }
.mceEditor { 
	float: left;
	width: 100%;
}
a.form-button, a.form-button:active, a.form-button:visited {
	float: left;
	height: 10px;
	width: 50px;
	padding: 5px 0;
	text-align: center;
	background-color: #8CAC1F;
	font-family: 'NeuzeitSLTW01-BookHeavy';
	color: #FFF;
	font-size: 10px;
	line-height: 10px;
	text-transform: uppercase;	
	text-decoration: none;
}
a.form-button:hover {
	background-color: #FFF;
	color: #8CAC1F;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 { font-weight: normal !important; }